[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFontHandleCache.FindFont

FindFont - returns the Font specified by its handle as a cache item from the FontHandleCache

## Declaration

Source position: graphics.pp line 467

`public function TFontHandleCache.FindFont(`
`TheFont: TLCLHandle`
`):TResourceCacheItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.